> ## Documentation Index
> Fetch the complete documentation index at: https://funnelfox.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Session Replies



## OpenAPI

````yaml /swagger/openapi.json get /sessions/{session_id}/replies
openapi: 3.0.0
info:
  title: Public API
  version: 1.0.0
servers:
  - url: https://api.funnelfox.io/public/v1
security: []
paths:
  /sessions/{session_id}/replies:
    get:
      summary: Get Session Replies
      operationId: GetSessionReplies
      parameters:
        - in: header
          name: Fox-Secret
          required: true
          description: Project Secret Key
          schema:
            type: string
            example: secret_
        - in: path
          name: session_id
          required: true
          description: Session ID
          schema:
            type: string
      responses:
        '200':
          description: Replies Array
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  required:
                    - element
                    - screen
                    - state
                  properties:
                    element:
                      type: object
                      required:
                        - id
                        - type
                      properties:
                        id:
                          type: string
                          x-go-name: ID
                        type:
                          type: string
                        custom_id:
                          type: string
                          x-go-name: CustomID
                    screen:
                      type: object
                      required:
                        - id
                        - index
                      properties:
                        id:
                          type: string
                          x-go-name: ID
                        index:
                          type: number
                        custom_id:
                          type: string
                          x-go-name: CustomID
                    state:
                      type: object
                      required:
                        - value
                        - raw
                      properties:
                        value:
                          type: string
                          nullable: true
                        raw: {}
        '400':
          description: Request error
          content:
            application/json:
              schema:
                type: object
                required:
                  - message
                properties:
                  message:
                    type: string

````